Some Deprecated Things

use 「argparse」 instead of 「optparse」

optparse is deprecated since version 2.7